/* FONTS */
@font-face {
	font-family: 'Brandon 200';
	src: 	url('../fonts/brandon/Brandon_thin.otf'); 
}
@font-face {
	font-family: 'Brandon 300';
	src: 	url('../fonts/brandon/Brandon_light.otf'); 
}
@font-face {
	font-family: 'Brandon 400';
	src: 	url('../fonts/brandon/Brandon_reg.otf'); 
}
@font-face {
	font-family: 'Brandon 500';
	src: 	url('../fonts/brandon/Brandon_med.otf'); 
}
@font-face {
	font-family: 'Brandon 700';
	src: 	url('../fonts/brandon/Brandon_bld.otf'); 
}
@font-face {
	font-family: 'Brandon 900';
	src: 	url('../fonts/brandon/Brandon_blk.otf'); 
}
@font-face {
	font-family: 'Untitled';
	src: url('../fonts/cursive/Authentic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lora';
	src: url('../fonts/lora/Lora-Italic.ttf') format('truetype');
}
::-webkit-input-placeholder { /* WebKit browsers */
	font-family: 'Brandon 400';
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-family: 'Brandon 400';
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: 'Brandon 400';
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-family: 'Brandon 400';
}
a{
	color: #000;
}
a:focus,
a:hover,
.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus, 
.widget a:hover, 
.site-footer .widget-area a:focus, 
.site-footer .widget-area a:hover, 
.posts-navigation a:focus, 
.posts-navigation a:hover, 
.comment-metadata a:focus, 
.comment-metadata a:hover, 
.comment-metadata a.comment-edit-link:focus, 
.comment-metadata a.comment-edit-link:hover, 
.comment-reply-link:focus, 
.comment-reply-link:hover, 
.widget_authors a:focus strong, 
.widget_authors a:hover strong, 
.entry-title a:focus, 
.entry-title a:hover, 
.entry-meta a:focus, 
.entry-meta a:hover, 
.page-links a:focus .page-number, 
.page-links a:hover .page-number, 
.entry-footer a:focus, 
.entry-footer a:hover, 
.entry-footer .cat-links a:focus, 
.entry-footer .cat-links a:hover, 
.entry-footer .tags-links a:focus, 
.entry-footer .tags-links a:hover, 
.post-navigation a:focus, 
.post-navigation a:hover, 
.pagination a:not(.prev):not(.next):focus, 
.pagination a:not(.prev):not(.next):hover, 
.comments-pagination a:not(.prev):not(.next):focus, 
.comments-pagination a:not(.prev):not(.next):hover, 
.logged-in-as a:focus, 
.logged-in-as a:hover, 
a:focus .nav-title, 
a:hover .nav-title, 
.edit-link a:focus, 
.edit-link a:hover, 
.site-info a:focus, 
.site-info a:hover, 
.widget .widget-title a:focus, 
.widget .widget-title a:hover, 
.widget ul li a:focus, 
.widget ul li a:hover{
	box-shadow: none;
	outline: none;
	color: #000;
	text-decoration: underline;
}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
  border-radius: 0;
  background: #f5f5f5;
  border: 1px solid #ccc;
}

::-webkit-scrollbar-thumb {
  border-radius: 0;
  background: linear-gradient(left, #fff, #e4e4e4);
  border: 1px solid #aaa;
}

::-webkit-scrollbar-thumb:hover {
  background: #fff;
}

::-webkit-scrollbar-thumb:active {
  background: linear-gradient(left, #22add4, #1e98ba);
}


body{
	font-family: 'Brandon 400';
	font-size: 24px;
}

#tinymce{
	max-width: 100%;
}
.container{
	width: 1170px;
	max-width: 100%;
}
.site-content{
	padding: 0;
}
.custom-logo-link img{
	max-height: 100px;
}
.font-brandon.elementor-widget-text-editor,
.font-brandon{
	font-family: 'Brandon 300';
}
.font-brandon.elementor-widget-heading .elementor-heading-title{
	font-family: 'Brandon 500';
}

.navigation-top{
	position: relative;
	border: none;
	padding: 8px 0;
}

.logo-container{
	position: relative;
	text-align: center;
}
.logo-container .description{
	font-family: 'Lora';
	font-size: 20px;
	color: #eb566c;
}
.main-navigation a.custom-logo-link{
	display: inline-block;
	padding: 5px;
}
.main-navigation{
	position: relative;
	margin: 0 !important;
}

.custom-logo-link:focus,
.custom-logo-link:active{
	outline: none;
}
.page:not(.home) #content{
	padding: 0;
}


.btn{
	background: #333333;
	border-color: #333333;
	color: #fff;
	border: 1px solid rgba(0,0,0,0);
}
.btn:hover,
.btn:focus,
.btn:active{
	background: rgba(129,107,66);
	border-color: rgba(129,107,66);
}
.btn.btn-danger{
	color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}
.btn.btn-info{
	color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.btn.btn-success{
	color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
#register-cb{
	display: block;
	font-family: 'Brandon 400';
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 100%;
	transition: 250ms ease-in-out;
}
#register-cb:hover,
#register-cb:focus{
	background: #fff;
    color: #9c8862;
}

/* HEADER */


/* FAST PICK SEARCH */
.fast-pick-search-form{
	width: 640px;
	margin: 40px auto;
	display: block;
	max-width: 100%;
}
.fast-pick-search-form .selections:after{
	content: '';
	display: table;
	clear: both;
}
.fast-pick-search-form .selections select{
	width: 100%;
	float: left;
	border-color: #fff;
}
.fast-pick-search-form select{
    background: #fff;
    color: #9c8862;
    font-size: 18px;
    font-family: 'Brandon 200';
    padding: 0 5px;
    height: 35px !important;
}
.fast-pick-search-form select:focus{
	box-shadow: none;
	outline: none;
	color: #9c8862;
}
.fast-pick-search-form .selections select[name="region"]{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right: 1px solid #f9f9f9;
}
.fast-pick-search-form .selections select[name="category"]{
	
}
.fast-pick-search-form button{
    background: #333333;
    border-color: #333333;
    color: #fff;
    font-size: 18px;
    font-family: 'Brandon 500';
    padding: 7px 5px;
    height: auto;
    line-height: 20px;
    margin-top: -8px;;
}
.fast-pick-search-form button:hover,
.fast-pick-search-form button:focus,
.fast-pick-search-form button:active{
	background: rgba(129,107,66);
    border-color: rgba(129,107,66);
}

.fast-pick-search-form.layout-3 .selections:after{
	content: '';
	clear: both;
	display: table;
}
.fast-pick-search-form.layout-3 .selections select{
	float: left;
	width: 50%;
}
.fast-pick-search-form.layout-3 .selections select:nth-child(1){
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.fast-pick-search-form.layout-3 .selections select:nth-child(2){
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
/* FAST PICK SEARCH FORM */


/* CATEGORIES */

.wedding-category h4{
	font-family: 'Untitled';
	font-size: 32px;
	line-height: 30px;
}
.wedding-category-container{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	position: relative;
	min-height: 240px;
	height: 240px;
}
.wedding-category{
	background: rgba(129,107,66,.7);
	color: #fff;
	text-align: center;
	padding: 15px;
	height: 100%;
	transition: 700ms ease-in-out;
	display: table;
	width: 100%;
	height: 240px;
}
.wedding-category-container .wedding-category a{
    position: absolute;
    z-index: 100;
    background: #333333;
    border: 1px solid rgba(0,0,0,0);
    color: #fff;
    padding: 8px 10px;
    border-radius: 8px;
    font-family: 'Brandon 300';
    font-size: 15px;
    bottom: 25px;
    /*top: 80%;*/
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transition: 250ms ease-in-out;
}
.wedding-category-container .wedding-category{
	position: relative;
}
.wedding-category .inner-border{
	height: 100%;
	padding: 20px;
	position: relative;
	border: 1px solid #fff;
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.wedding-category .inner-border::before, .wedding-category .inner-border::after {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	-webkit-transform: scale(0);
	transform: scale(0);
	transition: 1s;
	border: 1px solid #fff;
}
.wedding-category .inner-border::before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform-origin: 0 100%;
}
.wedding-category .inner-border::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform-origin: 100% 0%;
}
.wedding-category-container:hover .wedding-category .inner-border::after, .wedding-category-container:hover .wedding-category .inner-border::before {
  -webkit-transform: scale(1);
}
.wedding-category-container:hover .wedding-category{
	background: rgba(0,0,0,.5);
}

.wedding-category-container a:hover,
.wedding-category-container a:focus,
.wedding-category-container a:active{
	background: rgba(129,107,66);
	border-color: rgba(129,107,66);
}
.wedding-category .intro{
	font-family: 'Brandon 200';
	font-size: 18px;
}


.category-slides.flexslider,
.blog-slides.flexslider{
	border: none;
	margin-bottom: 0;
}
.category-slides.flexslider .flex-viewport{
	max-height: 430px;
}
.category-slides.flexslider .flex-control-nav{
	bottom: 0;
}
.category-slides.flexslider .flex-control-paging li a:hover,
.category-slides.flexslider .flex-control-paging li a.flex-active{
	background: #a02437;
}
.category-slides.flexslider .flex-control-paging li a{
	background: rgba(160,36,55,.40);
}
.category-slides.flexslider .flex-control-paging li a:focus{
	outline: 0;
}
.category-info{
	text-align: center;
	border-bottom: 1px solid #e9e9e9;
	padding: 30px 0;
	margin-bottom: 30px;
}
.category-info h1{
	color: #947e56;
	font-family: 'Brandon 500';
	font-size: 30px;
}
.category-info p{
	font-family: 'Brandon 300';
	font-size: 20px;
}
/* CATEGORIES END*/


/* LISTING PAGE*/
.listing-page{
	background: #f5f5f5;
	padding: 50px 0;
}
.listing-filter{
	background: #ffffff;
	padding: 35px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 30px;
}
.listing-filter h4{
    color: #eb566c;
    font-family: 'Brandon 500';
    font-size: 20px;
    margin-bottom: 15px;
}
.listing-filter ul{
	margin: 0;
	padding: 0 12px 0 0;
	max-height: 400px;
    overflow-y: auto;
}

.listing-filter ul > li{
	list-style: none;
	display: none;
	padding: 0;
}
.listing-filter ul > li a{
	font-family: 'Brandon 300';
	color: #000;
	line-height: normal;
	font-size: 16px;
}
.listing-filter .filter-more-cat a,
.listing-filter .filter-more-reg a{
	color: #000;
	font-family: 'Brandon 500';
	font-style: italic;
	font-size: 16px;
}
.listing-filter .filter-more-cat a:hover,
.listing-filter .filter-more-cat a:active,
.listing-filter .filter-more-cat a:focus,
.listing-filter .filter-more-reg a:hover,
.listing-filter .filter-more-reg a:active,
.listing-filter .filter-more-reg a:focus{
	text-decoration: none;
	outline: none;
}
.wedding-business-item{
	background: #fff;
	position: relative;
	padding: 5px;
	padding-left: 33%;
	margin-bottom: 30px;
	font-family: 'Brandon 300';
}
.wedding-business-item:after{
	display: table;
	content: '';
	clear: both;
}
.wb-image{
	height: 100%;
	width: 33%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
.wb-image a{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
	transition: 500ms ease-in-out;
	left: 0;
	top: 0;
}
.wb-image a:hover{
	background: rgba(0,0,0,0.3);
}
.wb-content{
	float: left;
	width: 60%;
	padding: 25px;
	border-right: 1px solid #dbdbdb;
}
.wb-content h4{
	font-size: 20px;
}
.wb-info{
	font-size: 18px;
    font-family: 'brandon 200';
    line-height: 27px;
}
.wb-content h4 a{
	font-size: 25px;
    color: #e0919e;
    font-family: 'Brandon 500';
}
.wb-meta{
	float: left;
	width: 40%;
	padding: 15px;
}
.wb-location{
    display: block;
    margin-top: 30px;
    font-size: 15px;
}
.wb-location i{
	font-size: 22px;
    margin-right: 12px;
}
.wb-meta ul > li{
	list-style: none;
}
.wb-meta ul > li a{
	color: #212529;
    font-size: 16px;
}
.wb-meta ul > li a:hover,
.wb-meta ul > li a:focus{
	text-decoration: none;
}
.wb-meta ul > li a i{
    font-size: 22px;
    margin-right: 12px;
}
.next.page-numbers,
.prev.page-numbers{
	display: none;
}
/* ADD WEDDING BUSINESS*/
.add-wedding-business{
	padding: 40px 0;
}
.add-wedding-business h1{
	color: #9c8862;
	font-size: 55px;
	font-weight: 400;
    font-family: 'Brandon 500';
    text-align: center;
}
.wedding-business-main-form{
	width: 820px;
	max-width: 100%;
	margin: 0 auto;
}
.add-wedding-business .acf-fields > .acf-field,
.add-wedding-business .acf-form-submit{
	border: none;
	padding: 10px;
}
.add-wedding-business  .acf-field[data-width] + .acf-field[data-width]{
	border: none;
}
.add-wedding-business .acf-field .acf-label label{
	color: #9c8862;
	font-size: 16px;
	font-family: 'Brandon 300';
}
.add-wedding-business  .acf-field input[type]{
    background: #fff;
    color: #9c8862;
    font-size: 16px;
    font-family: 'Brandon 300';
    padding: 4px 20px;
    height: auto;
}
.add-wedding-business .acf-field input[type="file"]{
	padding: 0;
}
.add-wedding-business  .acf-field input[type]:active,
.add-wedding-business  .acf-field input[type]:focus{
    border-color: #80bdff;
}
.add-wedding-business  .acf-icon.small, .acf-icon.-small{
	line-height: 22px;
}
.add-wedding-business .acf-form-submit input[type="submit"]{
	background: #333333;
    border-color: #333333;
    color: #fff;
    font-size: 24px;
    font-family: 'Brandon 500';
    padding: 10px 30px;
    height: auto;
    line-height: 35px;
    transition: 250ms ease-in-out;
    display: block;
    margin-left: auto;
}
.add-wedding-business .acf-form-submit input[type="submit"]:hover,
.add-wedding-business .acf-form-submit input[type="submit"]:focus,
.add-wedding-business .acf-form-submit input[type="submit"]:active{
	background: rgba(129,107,66);
    border-color: rgba(129,107,66);
}
.add-wedding-business .select2-container--default.-acf .select2-selection{
    background: #fff;
    color: #9c8862;
    font-size: 16px;
    font-family: 'Brandon 300';
    padding: 0 20px;
    height: auto;
}
.add-wedding-business .select2-container--default.-acf .select2-selection .select2-selection__rendered{
	padding: 0;
}
.add-wedding-business .select2-container--default.-acf .select2-selection input[type]{
	padding: 0;
}
.add-wedding-business .select2-container--default.-acf.select2-container--focus .select2-selection--multiple {
	border-color: #80bdff;
}
.select2-dropdown .select2-results__options .select2-results__option{
	color: #9c8862;
    font-size: 16px;
    font-family: 'Brandon 300';
}
/* ADD WEDDING BUSINESS END*/

/*FOOTER */
footer.site-footer{
	margin-top: 0;
	border-top: 0;
	background: #fff;
	color: #927c53;
}
footer .copyright{
	text-align: center;
	font-size: 16px;
	font-family: 'Brandon 300';
	margin: 0 0 30px 0;
}
footer .copyright a{
	color: #927c53;
}
.footer-social,
.header-social-url{
	padding: 0 !important;
	margin: 30px 0 0 0;
	text-align: center;
}
.footer-social > li,
.header-social-url > li{
	list-style: none;
	display: inline-block;
	position: relative;
	padding: 0 4px;
	border: none;
}
.footer-social > li a,
.header-social-url > li a{
	font-size: 30px;
	color: #eb566c;
	transition: 250ms ease-in-out;
}
.footer-social > li a:hover,
.header-social-url > li a:hover{
	color: #927c53;
}
.header-social-url > li a{
	padding: 0;
}
.header-social-url{
	position: absolute;
	top: 50px;
	z-index: 1;
	left: 0;
	display: block !important;
}
.search-bar-header{
	position: absolute;
	right: 0;
	top: 50px;
	z-index: 1;
}
.search-bar-header .search-bar-icon{
	color: #eb566c;
	font-size: 30px;
	padding: 0;
	margin: 0;
}
.search-bar-header .search-bar-icon:hover{
	color: #927c53;
}
#main-search-bar-header{
	display: none;
}
.footer-menu{
	margin: 0;
	padding: 10;
	text-align: center;
}
.footer-menu > li{
	list-style: none;
	display: inline-block;
	position: relative;
	padding: 0 8px;
}
.footer-menu > li:after{
	content: '|';
	position: absolute;
	right: -4px;
	top: 0;
	font-size: 18px;
}
.footer-menu > li:last-child:after{
	content: '';
}
.footer-menu > li a{
	display: block;
	color: #927c53;
	font-size: 18px;
}
.region-search-category select.form-control{
	width: auto;
}
.category-contents{
	padding: 50px 0 20px 0;
}
.wedding-item{
	border: 1px solid #e6e6e6;
	margin-bottom: 30px;
}
.wedding-item h3{
	padding: 0 15px;
	margin: 10px 0;
}
.wedding-item h3 a{
	font-size: 25px;
	color: #947e56;
}
.wedding-featured-image{
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.wedding-featured-image:hover a{
	background: rgba(0,0,0,0.4);
}
.wedding-featured-image a{
	position: absolute;
	width: 100%;
	height: 100%;
	transition: 250ms ease-in-out;
}
.category-contents .wedding-details{
	padding: 0 15px;
}
.wedding-details li{
	list-style: none;
	font-size: 18px;
	position: relative;
	padding-left: 40px;
}
.wedding-details li a{
	color: #212529;
}
.wedding-details li i{
	color: #947e56;
	position: absolute;
	left: 15px;
	top: 0;
	text-align: center;
	transform: translateX(-50%);
}
.category-slide-content:after,
.to-our-business-directory:after{
	content: '';
	clear: both;
	display: table;
}
.category-slide-images{
	float: left;
	width: 50%;
	min-height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.tobd-content:first-child{
	background: #9c8862;
}
.tobd-content{
	float: left;
	width: 50%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 30px;
	color: #fff;
	text-align: center;
}
.tobd-content h4{
	font-size: 30px;	
	margin: 20px 0;
}
.tobd-content p{
	font-size: 20px;
}
.tobd-content a:hover,
.tobd-content a:focus{
	background: #fff;
    color: #9c8862;
    text-decoration: none;
}
.tobd-content a{
	background: rgba(0,0,0,0);
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 5px 20px;
	display: inline-block;
	color: #fff;
	width: 600px;
	max-width: 100%;
	font-family: 'Brandon 400';
    width: 550px;
	transition: 250ms ease-in-out;
	margin: 20px 0;
}
.no-results-found{
	color: #a02437;
	font-size: 18px;
}
.wedding-awards{
	padding: 0 15px;
	margin: 0;
	text-align: right;
}
.wedding-awards li{
	display: inline-block;
	list-style: none;
}
.wedding-awards img{
	height: 80px;
	margin: 10px 10px 10px 0;
}
.listing-search{
	background: #eb566c;
	padding: 15px 0;
}
.search-listing-logo{
	display: inline-block;
	margin-right: 20px;
}
.search-listing-logo img{
	width: 90px;
}
#main-search-bar-header .search-form label{
	display: none;
}
#main-search-bar-header .search-form .search-submit{
    font-size: 10px;
    top: auto;
    bottom: 0;
    right: 0;
    padding: 7px;
    margin: 0;
    background: #eb566c;
}
#main-search-bar-header .search-form .search-field{
    padding: 5px 45px 4px 10px;
    width: 170px;
    border: 1px solid #eb566c;
}
#main-search-bar-header .search-form .search-submit .icon{
	width: 18px;
	height: 18px;
}
.listing-search-form {
	display: inline-block;
}
.listing-search-form input,
.listing-search-form select{
	width: 190px;
	padding: 10px 10px;
	font-size: 16px;
	display: inline-block;
	height: auto;
	border-radius: 4px;
	margin-right: 10px;
    font-family: 'brandon 200';
}
.listing-search-form input::-webkit-input-placeholder,
.listing-search-form input::-moz-placeholder,
.listing-search-form input:-ms-input-placeholder,
.listing-search-form input:-moz-placeholder,
.listing-search-form input::-webkit-input-placeholder {
  	font-family: 'brandon 200';
  	font-size: 16px;
}
.listing-search-form button{
	width: 190px;
	padding: 10px 10px;
	font-size: 16px;
	display: inline-block;
	height: auto;
	margin-left: 10px;
	border-radius: 4px;
	background: #333333;
	border: 1px solid #333333;
}
.listing-sort{
	padding: 10px 0;
	-webkit-box-shadow: 0px 4px 15px -2px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 4px 15px -2px rgba(0,0,0,0.40);
	box-shadow: 0px 4px 15px -2px rgba(0,0,0,0.40);
	position: relative;
	z-index: 1000;
}
.listing-result-count{
	font-size: 16px;
	line-height: 57px;
}
.listing-sort-selection{
	font-size: 16px;
	text-align: right;
}
.listing-sort-selection select{
	width: 190px;
	padding: 10px 10px;
	font-size: 16px;
	display: inline-block;
	height: auto;
	border-radius: 4px;
	margin-right: 10px;
	font-family: 'brandon 200';
}
.navigation.pagination{
	float: none;
	display: block;
	width: auto;
	border: none;
	font-family: 'brandon 200';
}
.page-numbers{
	background: #ffffff;
	color: #bdbdbd;
	border-radius: 5px;
	display: inline-block;
	padding: 5px;
	width: 30px;
	margin-right: 8px;
	font-size: 18px;
}
.page-numbers.current{
	background: none;
	color: #927c53;
}
.look-elsewhere h3{
	color: #9c8862;
	font-size: 30px;
	font-weight: 400;
    font-family: 'Brandon 500';
    text-align: center;
    margin: 50px 0;
}
.look-elsewhere p{
	font-size: 22px;
	text-align: center;
    font-family: 'Brandon 300';
    color: #323232;
}
/* SINGLE PAGE BUSINESS */
/*.wedding-img{
	min-height: 460px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}*/
.single-wedding-listing .listing-featured-image{
	width: 100%;
	height: auto;
}
.single-wedding-listing h1{
    color: #947e56;
    font-family: 'Brandon 500';
    font-size: 30px;
    text-align: center;
    margin: 20px 0; 
}
.wedding-additional{
	padding-top: 36px;
}
.wedding-desc{
	font-family: 'Brandon 300';
    font-size: 20px;
 	margin: 20px 0;
}
.wedding-desc .wedding-desc-content{
 	white-space: pre-line;
}
.wedding-details{
	display: block;
    font-family: 'Brandon 300';
    font-size: 20px;
    position: relative;
    padding-left: 40px;
    margin: 20px 0; 
}
.wedding-details i{
	color: #947e56;
	position: absolute;
	left: 0;
	font-size: 25px;
}
.wedding-business-hours{
	display: block;
	white-space: pre;
}
.contact-form-single{
	background: #fafafa;
	padding: 20px 0;
}
.contact-form-single h2{
    color: #947e56;
    font-size: 30px;
    text-align: center;
    font-family: 'Brandon 500';
    padding: 0;
    margin: 20px 0;
}
div.wpcf7{
	width: 500px;
	margin: 20px auto;
	max-width: 100%;
}

.single-wedding-listing h3{
	color: #947e56;
	font-size: 30px;
	text-align: center;
	font-family: 'Brandon 500';
	padding: 0;
	margin: 20px 0; 
}
.wedding-other-photos.flexslider{
	border: none;
	margin: 0;
	overflow: hidden;
}
.wedding-photos{
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.wedding-other-photos .flex-direction-nav a:before{
	font-size: 30px;
	color: #fff;
	opacity: 1;

}
.wedding-awards{
	position: absolute;
	right: 0;
	padding: 20px;
	bottom: 0;
}
.wedding-awards li{
	list-style: none;
	display: inline-block;
	padding: 5px;
}
.wedding-awards li img{
	height: 100px;
	width: auto;
}
#register-your-business input,
#register-your-business select{
    padding: 8px 10px;
    height: auto;
    font-size: 16px;
    font-family: 'Brandon 400';
    border: 1px solid #dddbdb;
    position: relative;
    z-index: 1;
    background: none;
}
#register-your-business p{
	font-family: 'Brandon 300';
	font-size: 18px;
}
#register-your-business p a{
	color: #9c8862;
	text-decoration: underline;
}
#register-your-business .back-button{
	background: #d8d8d8;
	color: #3f3f3e;
}
#register-your-business .back-button,
#register-your-business .submit-button{
	width: 200px;
	max-width: 100%;
	font-family: 'Brandon 300';
}
.input-fields{
	position: relative;
}
.form-required{
    color: red;
    position: absolute;
    right: 15px;
    top: 0;
}
.registration-result{
    font-family: 'Brandon 300';
    font-size: 18px;
    padding: 10px;
    margin: 20px 0;
    border-radius: 4px;
}
.ajax-loader {
	border: 5px solid #fff;
	border-radius: 50%;
	border-top: 5px solid #000;
	width: 40px;
	height: 40px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}
.bt-selections{
	font-size: 15px;
	color: #666;
}
.category-contents .wedding-awards{
	position: static;
	padding: 5px;
}
.category-contents .wedding-awards li img{
	height: 70px;
	margin: 0;
}
#instafeed{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.instafeed-items{
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 5px;
}
.instafeed-items a{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.follow-instagram,
.follow-fecebook{
	font-size: 20px;
	color: #947e56;
	margin: 40px 0 20px 0;
	font-weight: bold;
}
.instafeed-items .image-item{
	height: 120px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.business-type{
    border: 1px solid #dddbdb;
    border-radius: 3px;
    padding: 15px;
}
.business-type p{
	color: #6c757d;
}
.business-type label{
    margin: 0;
    padding-left: 15px;
    line-height: normal;
    float: left;
    margin-top: -4px;
}
#register-your-business .business-type input[type="checkbox"]{
	position: absolute;
	left: 15px;
	top: 0;
	margin: 0;
}
.business-type .col-sm-6{
	margin-bottom: 8px;
}
.breadcrumb{
	background: none;
	border: none;
	border-radius: 0;
	color: #bdbdbd;
	font-size: 18px;
}
.breadcrumb a{
	color: #947e56;
}
.home-wedding-categories{
	margin-left: -15px;
	margin-right: -15px;
}
.home-wedding-categories:after{
	display: table;
	content: '';
	clear: both;
}
.inner-wedding-container{
	float: left;
	width: 25%;
	padding: 0 10px;
	position: relative;
}
.form-group-row:after{
	display: table;
	content: '';
	clear: both;
	margin: 0 -10px;
}
.form-group-item-select{
	float: left;
	width: 75%;
	padding: 0 10px;
}
.form-group-item-submit{
	float: left;
	width: 25%;
	padding: 0 10px;
}
.blog-post-item{
	margin: 50px 0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	opacity: 0;
}
.blog-post-item:after{
	content: '';
	clear: both;
	display: table;
}
.blog-post-item .content-con{
	float: right;
	width: 50%;
	padding: 20px;
}
.blog-post-item .image-con{
	float: left;
	width: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 250px;
	position: relative;
}
.blog-post-item .image-con a{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.blog-post-item:nth-child(even) .content-con{
	float: left;
}

.blog-post-item h2{
	margin: 0;
	line-height: normal;=
}
.blog-post-item h2 a{
	font-weight: bold;
	font-size: 25px;
	line-height: normal;
}
.blog-post-item .date{
	font-weight: 300;
	font-size: 16px;
	line-height: normal;
	color: #bdbdbd;
}
.blog-post-item .expert{
	margin: 10px 0;
}
.blog-post-item .expert,
.blog-post-item a{
	line-height: normal;
    font-size: 16px;
    font-family: 'Brandon 300';
}
.blog-post-item a{
	margin: 10px 0;
	display: inline-block;
}
.blog-post-item a:hover{
	text-decoration: none;
}
.blog-post-item a i{
	color: #927c53;
}
.blog-slide-content{
	min-height: 450px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.blog-slide-content-overlay{
	background: rgba(255,255,255,.2);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.blog-head-title{
	margin: 20px 0;
}
.single-blog-featured-image img{
	display: block;
	margin: 30px auto;
}
.single-post:not(.has-sidebar) #primary{
	max-width: 100%;
}
#primary{
	width: 100% !important;
}
.single-pm-wedding #primary{
	width: 100% !important;
}
.type-post .date{
	display: block;
	text-align: center;
	font-size: 16px;
	color: #bdbdbd;
}
.type-post h1{
	text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin: 0;
    line-height: normal;
}
.single-blog-content{
	font-size: 18px;
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 25px 0;
    font-family: 'Brandon 300';
}
.ssba-buttons-container{
	position: relative;
}
.ssba-buttons-inner{
	width: 40px;
	position: absolute;
	left: 0;
	top: 0;
}
.single-divider{
	border-top: 1px solid #e1e1e1;
	margin: 20px 0;
}
.more-blogs-single{
	padding: 25px 0;
	width: 750px;
	max-width: 100%;
	margin: 0 auto;
}
.more-blogs-single h3{
	text-align: center;
	font-weight: bold;
	font-size: 35px;
	margin: 0;
}
.more-blogs-single-item{
	margin: 20px -15px;
}
.more-blogs-single-item:after{
	content: '';
	display: table;
	clear: both;
}
.more-blogs-single-image{
	float: left;
	width: 25%;
	padding: 0 15px;
}
.more-blogs-single-content{
	float: left;
	width: 75%;
	padding: 0 15px;
}
.more-blogs-single-content h2{
	font-weight: bold;
	font-size: 25px;
	margin: 0;
}
.more-blogs-single-date{
	font-weight: 300;
	font-size: 16px;
	line-height: normal;
	color: #bdbdbd;
}
::-webkit-input-placeholder { /* WebKit browsers */
	font-family: 'Brandon 300';
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-family: 'Brandon 300';
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: 'Brandon 300';
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-family: 'Brandon 300';
}
#wpcf7-f245-p241-o1{
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}
.contact-fields{
	padding: 5px 0;
}
.contact-fields input{
	display: block;
	width: 100%;
	padding: 8px;
	font-size: 15px;
	font-family: 'Brandon 300';
	color: #9c8862;
}
.contact-fields textarea{
	width: 100%;
	padding: 8px;
	font-size: 15px;
	min-height: 100px;
	height: 140px;
	color: #9c8862;
}
.contact-fields input[type="submit"]{
	padding: 10px 5px;
	background: #9c8862;
	color: #fff;
}
span.wpcf7-not-valid-tip{
	font-size: 12px;
}
div.wpcf7-response-output{
	margin: 10px 0;
	padding: 8px;
	font-size: 15px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}
div.wpcf7-mail-sent-ok{
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}
/* MAIN BLOG SITE*/
.wedding-region-sites-container{
	margin: 0 -10px;
}
.wedding-region-sites-container:after{
	content: '';
	display: table;
	clear: both;	
}
.wedding-region-site{
	float: left;
	width: 33.333333%;
	padding: 0 10px;
	margin-bottom: 20px;
	opacity: 0;
}

.wedding-region-site-inner{
	border: 1px solid #bdbdbd;
	position: relative;
	padding-bottom: 15px;
}
.region-site-image{
	background-position: center;
	background-size: cover;
	min-height: 200px;
	position: relative;
}
.region-site-image a{
	position: absolute;
	width: 100%;
	height: 100%;
}
.region-site-title{
	margin: 0;
	padding: 10px;
}
.region-site-title a{
	color: #eb566c;
	font-size: 22px;
	line-height: normal;
	font-family: 'Brandon 500';
}
.region-site-towns{
	padding: 10px;
	font-size: 16px;
	font-family: 'Brandon 300';
}
.region-site-location{
	padding: 10px;
	text-align: center;
    font-size: 16px;
    font-family: 'Brandon 300';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
}
.region-site-location i{
	display: block;
	color: #eb566c;
}
#scroll-to-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #eb566c;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    z-index: 100;
}
#scroll-to-top span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff;
}
#scroll-to-top:hover {
    background-color: #9c8862;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}
.site-content-contain{
	overflow: hidden;
}
.search-result-item{
	border: 1px solid #bdbdbd;
	padding: 15px;
	margin: 15px 0;
	border-radius: 5px;
	font-family: 'Brandon 300';
	font-size: 18px;
}
.search-result-item:after{
	content: '';
	clear: both;
	display: table;
}
.search-result-item a{
	font-size: 16px;
	font-family: 'Brandon 300';
	color: #eb566c;
}
.search-result-item h2{
	padding: 0;
	margin: 0;
	display: inline;
}
.search-result-item h2 a{
	font-family: 'Brandon 500';
	font-size: 22px;
}
.search-result-item img{
	float: left;
	margin: 10px 10px 10px 0;
	max-height: 200px;
	display: inline;
	width: auto;
}
.search-result-item h2 a:hover{
	text-decoration: none;
}
.search-result-excerpt{
	display: inline;
}
.search-page-form{
	padding: 20px 0;
}
.search-page-form .search-form label{
	display: none;
}
.search-page-form .search-form .search-field{
    padding: 10px;
    font-size: 20px;
    border: 1px solid #eb566c;
}
.search-page-form .search-form .search-submit{
    background: #eb566c;
    bottom: auto;
    padding: 8px 15px;
    position: absolute;
    right: 0;
    top: 0;
}
.search-query-results{
	padding: 40px 0;
}
.registration-master-list .badge{
	font-size: 12px;
	padding: 5px 8px;
}
.registration-master-list .badge-pill{
	border-radius: 8px;
}
.gform_wrapper h2.gsection_title{
	text-transform: uppercase;
	font-family: 'Brandon 500';
	font-size: 25px;
	color: #eb566c;
}
.gform_wrapper .gsection{
	border-color: #eb566c;
}
.gform_wrapper label.gfield_label{
	font-size: 15px;
	color: #9c8862;
	font-family: 'Brandon 500';
	margin-bottom: 0;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
	border-color: #9c8862;
	font-size: 16px;
	font-family: 'Brandon 300';
	padding: 4px 8px;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0;
}
.gform_wrapper ul.gfield_radio li label{
	font-size: 16px;
	line-height: normal;
	font-family: 'Brandon 300';
}
body .gform_wrapper ul li.field_description_below div.ginput_container_radio{
	border: 1px solid #9c8862;
	padding: 4px 8px;
	border-radius: 3px;
}
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{
	color: #9c8862;
	font-weight: normal;
}
.gform_wrapper.gf_browser_gecko select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
	border-color: #9c8862;
	font-size: 16px;
	font-family: 'Brandon 300';
	padding: 4px 8px;
	line-height: normal;
	height: auto;
}
.gform_wrapper .field_description_below .gfield_description{
	white-space: pre-line;
	font-size: 16px;
	line-height: normal;
	color: #737373;
	font-family: 'Brandon 300';
}
.gform_wrapper textarea{
	border-color: #9c8862;
	font-size: 16px;
	font-family: 'Brandon 300';
	padding: 4px 8px;
}
.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message{
	font-size: 16px;
	font-family: 'Brandon 300';
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	font-size: 12px;
	line-height: normal;
	color: #737373;
	font-family: 'Brandon 500';
	text-transform: uppercase;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label{
	font-size: 12px;
	line-height: normal;
	color: #737373;
	font-family: 'Brandon 500';
	text-transform: uppercase;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{
	position: absolute;
	right: auto;
	left: 5px;
	top: 35px;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code{
	padding-left: 40px !important;
	margin-top: 2px;
	margin-bottom: 8px;
	padding-top: 5px !important;
	padding-bottom: 6px !important;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right{
	position: relative;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){
	line-height: normal;
}
.register-your-business-note{
	font-size: 20px;
	line-height: normal;
	text-align: center;
	color: #737373;
	font-family: 'Brandon 300';
}
.debit-card-details p{
	font-size: 20px;
	line-height: normal;
	color: #737373;
	font-family: 'Brandon 300';
	margin: 0;
}

body.message-sent #gform-overlay {
	background: #000;
	background: rgba(0, 0, 0, 0.3);
	display: block;
	float: left;
	height: 100%;
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	z-index: 99;
}

#gform-notification {
	background: #fff;
    border-radius: 10px;
    display: block;
    margin: auto;
    max-width: 100%;
    padding: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    height: 260px;
    width: 520px;
    z-index: 101;
}

#gform-notification .button {
	margin: 20px 0 0;
	padding: 12px 24px;
}
.lds-dual-ring {
	display: inline-block;
	width: 55px;
	height: 35px;
}
.lds-dual-ring:after {
	content: " ";
	display: block;
	width: 46px;
	height: 46px;
	margin: 1px;
	border-radius: 50%;
	border: 5px solid #fff;
	border-color: #eb566c transparent #eb566c transparent;
	animation: lds-dual-ring 1.2s linear infinite;
}
.ajax-loading {
    color: #eb566c;
    font-size: 25px;
}

.wedding-other-photos h2,
.wedding-desc h2{
	text-align: center;
	font-size: 25px;
}

@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.registration-master-list *{
	font-size: 15px;
}
/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}


.owl-carousel .owl-item img.wedding-photo-list{
	display: block;
    margin-left: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: auto;
    transform: translate(-50%,-50%);
}
.owl-carousel.slides .owl-item .item{
	position: relative;
	height: 300px;
}

@media screen and (max-width: 1169px){
	.listing-search-form button{
		margin-left: 0;
	}
	.search-listing-logo{
		display: block;
		text-align: center;
	}
	.search-listing-logo img{
		margin: 0 0 10px 0;
	}
	.listing-search-form{
		text-align: center;
		display: block;
	}
	.listing-search-form input, .listing-search-form select{
		display: inline-block;
		margin: 10px;
	}
}
@media screen and (max-width: 991px){
	.single-blog-content{
		padding-left: 60px;
	}
	.wb-meta:before{
		content: '';
		display: table;
		clear: both;
	}
	.wb-meta{
		float: none;
		width: 100%;
		padding: 0 25px;
	}
	.wb-content{
		width: 100%;
		float: none;
		border: none;
		padding: 0 25px;
	}

	.inner-wedding-container{
		width: 33.33333%;
	}
	.facebook-container-widget{
		width: 315px;
	    max-width: 100%;
	    overflow-x: auto;
	    display: block;
	    margin: 0 auto;
	    overflow-y: hidden;
	}
}


@media screen and (max-width: 767px){
	.follow-fecebook,
	.follow-instagram{
		text-align: center;
	}

	.fast-pick-search-form.layout-3 .selections select{
		width: 100%;
	}
	.category-slides.flexslider .flex-viewport{
		max-height: 350px;
	}
	.form-group-item-select,
	.form-group-item-submit{
		width: 100%;
		padding: 10px;
	}
	.main-navigation ul.menu{
	 	position: fixed;
	    width: 300px;
	    z-index: 999;
	    background: #927c53;
	    right: -100%;
	    transition: .2s ease-in-out;
	    display: block;
	    height: 100vh;
	    top: 0;
	}
	.admin-bar .main-navigation ul.menu{
		padding-top: 46px;
	}
	.main-navigation ul.menu .dropdown-toggle::after{
		content: '';
		border: 0;
	}
	.main-navigation ul.menu .sub-menu{
		background: #927c53;
	}
	.main-navigation ul.menu .dropdown-toggle,
	.main-navigation ul.menu a{
		color: #fff;
	}
	.main-navigation.toggled-on .menu-toggle{
		margin-left: auto;
		margin-right: auto;
	}
	.main-navigation.toggled-on ul.menu{
		display: block;
	    right: 0;

	}
	.fast-pick-search-form .selections select{
		float: none;
		width: 100%;
		border-radius: 4px !important;
		margin-top: 8px;
	}
	.tobd-content{
		width: 100%;
		float: none;
	}
	.wb-image{
		width: 100%;
		position: relative;
		height: 250px;
		margin-bottom: 15px;
	}
	.wedding-business-item{
		padding: 0;
	}
	.listing-sort-selection{
		text-align: center;
	}
	.listing-result-count{
		text-align: center;
	}
	.listing-search-form input, .listing-search-form select{
		display: block;
		margin: 10px 0;
		padding: 10px;
		width: 100%;
	}
	.listing-sort-selection select{
		padding: 10px;
	}
	.navigation-menu-container{
		display: none;
	}
	.inner-wedding-container{
		width: 50%;
	}
	.wedding-region-site{
		width: 50%;
	}
	#main-search-bar-header .search-form .search-submit{
		bottom: 1px;
		padding: 8px;
	}
}

@media screen and (max-width: 520px){
	.blog-post-item .content-con{
		float: none;
		width: 100%;
	}
	.blog-post-item .image-con{
		float: none;
		width: 100%;
	}
	.blog-post-item:nth-child(even) .content-con{
		float: none;
	}
	.wedding-category{
		padding: 8px;
		height: 180px;
	}
	.wedding-category .inner-border{
		padding: 10px;
	}
	.wedding-category-container{
		min-height: 180px;
		height: 180px;
		margin-bottom: 10px;
	}
	.wedding-category-container a{
		bottom: 10px;
		font-size: 12px;
		padding: 5px;
	}
	.wedding-category .intro{
		font-size: 15px;
	}
	.row.home-wedding-categories{
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-wedding-categories .col-6{
		padding-right: 5px;
		padding-left: 5px;
	}
	.wedding-region-site{
		width: 100%;
		float: none;
	}
	#site-navigation .header-social-url{
		position: static;
		text-align: center;
	}
	.search-bar-header{
		position: static;
		text-align: right;
	}
	#main-search-bar-header .search-form .search-field{
		width: 100%;
	}
}

@media screen and (max-width: 420px){
	.home-wedding-categories .wedding-category-container .wedding-category a{
		padding: 4px 10px;
		font-size: 12px;
	}
	.home-wedding-categories .wedding-category h4{
		line-height: 24px;
		font-size: 24px;
	}
}